## rust-jiff-tzdb-platform 0.1.1

=== debian/changelog ===
rust-jiff-tzdb-platform (0.1.1-1) unstable; urgency=medium

  * Package jiff-tzdb-platform 0.1.1 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Nov 2024 16:06:30 +0100
