=== debian/control ===
Source: rust-jiff-tzdb-platform
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-jiff-tzdb-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jiff-tzdb-platform]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jiff-tzdb-platform
Homepage: https://github.com/BurntSushi/jiff/tree/master/jiff-tzdb-platform
X-Cargo-Crate: jiff-tzdb-platform
Rules-Requires-Root: no

Package: librust-jiff-tzdb-platform-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jiff-tzdb-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-jiff-tzdb-platform+default-dev (= ${binary:Version}),
 librust-jiff-tzdb-platform-0-dev (= ${binary:Version}),
 librust-jiff-tzdb-platform-0+default-dev (= ${binary:Version}),
 librust-jiff-tzdb-platform-0.1-dev (= ${binary:Version}),
 librust-jiff-tzdb-platform-0.1+default-dev (= ${binary:Version}),
 librust-jiff-tzdb-platform-0.1.1-dev (= ${binary:Version}),
 librust-jiff-tzdb-platform-0.1.1+default-dev (= ${binary:Version})
Description: Entire Time Zone Database embedded into your binary for specific platforms - Rust source code
 Source code for Debianized Rust crate "jiff-tzdb-platform"
